#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL hDlg AS LONG
    DIALOG NEW 0, "Test", 0, 0, 200, 100 TO hDlg
    CONTROL ADD LISTBOX, hDlg, 4, "", 10, 10, 100, 80
    DIALOG END hDlg

    FUNCTION = 0 FUNCTION
